@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/8a32499b-8970-4e75-8dcb-9c0a21cfc723.otf") format("opentype");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/3696a9de-bfe1-4adc-aeca-a45618d6a4f6.otf") format("opentype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/d43a5b9e-feec-4e7e-925b-87a488994de3.otf") format("opentype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/1dbe150c-af21-48cf-a38b-0eae6e4ebd47.otf") format("opentype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/38dbf76f-5986-462a-aae5-3a0fcb77daa8.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/d66a0194-3c5d-4769-9e6d-bf48a1a572f7.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/a88f0e78-f80b-4828-88e0-f23ca5cf97bb.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/5e50d552-8ec6-47cb-8c6b-802779226ccc.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/3bfe8188-80de-419f-8e4e-d7e52b9f90c1.otf") format("opentype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/8f4c8cf0-cbc6-4418-b8b1-13b377306a79.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/b36a3371-d047-4898-9c8c-5e2a0eb1789c.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/36ac83e8-d502-40b1-94b9-e7367a593da7.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/0166a03c-b30c-4bcd-be05-ef9a19fb881b.otf") format("opentype");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/a51d241e-1158-447e-a15b-a090dfc2b372.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/de2cbefa-2091-40b3-85eb-7978b2f03f2b.otf") format("opentype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/6aa00309-3611-4b3e-bb0d-19a2d40d9dad.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
